# To run this project,

### Step 1: Paste .env into the root directory
### Setp 2: Run 'npm i' in the terminal from the root directory
### Setp 3: Run 'npm run start:dev' in the terminal from the root directory 